Package javax.el

## Class ELContextEvent

- java.lang.Object
- - java.util.EventObject
  - - javax.el.ELContextEvent

All Implemented Interfaces:
  `java.io.Serializable`

    public class ELContextEvent
    extends java.util.EventObject

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class java.util.EventObject

`source`

### Constructor Summary

Constructors
`ELContextEvent​(ELContext source)`

### Method Summary

All Methods Instance Methods Concrete Methods
`ELContext` `getELContext()`

### Methods inherited from class java.util.EventObject

`getSource, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ELContextEvent

    public ELContextEvent​(ELContext source)

Parameters:
  `source` - The EL context that was the source of this event

### Method Detail

#### getELContext

    public ELContext getELContext()